﻿@import url(https://fonts.googleapis.com/css?family=Roboto:400,400italic,500,500italic,700,700italic,900,900italic,300italic,300,100italic,100);

body
{
	margin: 0px;
	font-family: Roboto, Georgia, sans-serif;
}

.header
{
	width: 100%;
	height: 100px;
	margin: 0 auto;
	background-color: White;
	border-top: 3px solid #3c8dbc;
	box-shadow: 0px 0px 25px -5px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0px 0px 25px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 25px -5px rgba(0,0,0,0.75);
}

.header .container
{
	width: 80%;
	margin: 0px auto;
}

.page-wrapper {
    min-height: 470px;
    padding-top: 15px;
}

.brand
{
	color: #055A96;
	font-size: 21px;
	font-weight: bold;
	padding-top: 15px !important;
}

.tblFrame, .tblDetails
{
	width: 75%;
	margin: 0px auto;
	border: 3px solid Maroon;
}

.tblDetails td
{
	border: 1px solid Maroon;
	
	font-weight:500;
}

.tdRoll
{
	background-color: #CC9966;
}

.tblHeader
{
	width: 30%;
	font-size: 14px;
    padding-left:10px;
}

.tblValue
{
	width: 70%;
    padding-left:10px;
}
.tblHeaderNew
{
	width: 50%;
	font-size: 14px;
    padding-left:10px;
}

.tblValueNew
{
	width: 50%;
    padding-left:10px;
}
.spacer
{
	width: 100%;
	height: 0px;
}

.btn
    {
        width:100px;
    }

@media print
{
    .btn
    {
        display: none !important;
    }
}